<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke dürfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  weiter- und neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
 define('ABOVE_TITLE', 'Send voucher');
define('NAVBAR_TITLE', 'Send voucher');
define('EMAIL_SUBJECT', 'Message from ' . SHOP_NAME);
define('ABOVE_TEXT', '<br>Please enter your personal information for this voucher.  If you have questions regarding the voucher functionality, we\'ll be glad to help you at <a href="' . go_href_link($GLOBALS[CONFIG_NAME_FILE][main_bigware_26],'','NONSSL').'">'.GV_FAQ.'.</a> .<br>');
define('TYPE_IN_NAME', 'Recipient name:');
define('TYPE_IN_EMAIL', 'Recipient e-mail address:');
define('TYPE_IN_MESSAGE', 'Your message to the recipient:');
define('TYPE_IN_AMOUNT', 'Value of the voucher:');
define('ERROR_TYPE_IN_AMOUNT_CHECK', '&nbsp;&nbsp;<span class="errorText">Invalid value</span>');
define('ERROR_TYPE_IN_EMAIL_ADDRESS_CHECK', '&nbsp;&nbsp;<span class="errorText">Invalid e-mail address</span>');
define('MAIN_MESSAGE', 'You would like to send a voucher for %s to %s ( e-mail address provided is %s )<br><br>The following message will appear in your e-mail:<br><br>Hello %s<br><br>' . "\n" . 'this is a gift voucher about %s from %s');
define('PERSONAL_MESSAGE', '%s writes: ');
define('TEXT_SUCCESS', 'Congratulations, your voucher has been sent!');
define('EMAIL_SEPARATOR', '----------------------------------------------------------------------------------------');
define('EMAIL_GV_TEXT_HEADER', 'Congratulations, you have received a coupon for %s!');
define('EMAIL_GV_TEXT_SUBJECT', 'A gift from %s');
define('EMAIL_GV_FROM', 'This voucher has been sent by %s');
define('EMAIL_GV_MESSAGE', 'With the message ');
define('EMAIL_GV_SEND_TO', 'Hello %s');
define('EMAIL_GV_REDEEM', 'To redeem this voucher, please click on the link below. Please make a note of the voucher code for your records: %s so we will be able to help you faster in case you enter problems. Thank you.');
define('EMAIL_GV_LINK', 'To redeem your voucher, please click on ');
define('EMAIL_GV_VISIT', ' or visit ');
define('EMAIL_GV_ENTER', ' and enter the code at the end of your order. ');
define('EMAIL_GV_FIXED_FOOTER', 'If you encounter any problems redeeming the voucher using the above link,  ' . "\n" . 'you can book the above amount during the ordering process.' . "\n\n");
define('EMAIL_GV_SHOP_FOOTER', '');
?>

